<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{cd648835-c653-4785-9608-d2f01ceae638}">
		<property name="name">
			<value>voice1Etage44</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{325675ea-ef30-4e4d-b5b0-0a7c0bbd36c5}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ef6bec61-4496-45aa-8440-4edfea8d5d0c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{9df70d40-c92c-4c87-8609-9efb54c1b73c}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{eec7a8dc-2f40-43ff-9749-2333859f04e6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0ce75fb8-3887-4d84-a399-d85f50ee9829}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e7c77fd9-cf33-4157-b0cb-7037e8d00065}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{29866aeb-e3ef-41cf-b4ea-f43f6a75c7b6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{325675ea-ef30-4e4d-b5b0-0a7c0bbd36c5}">
		<relationship name="masterBus">
			<destination>{b2e0d751-d311-4f94-997e-96b34b4bbdc5}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ef6bec61-4496-45aa-8440-4edfea8d5d0c}">
		<relationship name="mixerGroup">
			<destination>{b2e0d751-d311-4f94-997e-96b34b4bbdc5}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{9df70d40-c92c-4c87-8609-9efb54c1b73c}">
		<relationship name="effectChain">
			<destination>{ba14506a-3880-4772-8da0-3e93ab10a784}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{09055bcf-33e5-4388-9a20-08c03d872524}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{eec7a8dc-2f40-43ff-9749-2333859f04e6}" />
	<object class="MarkerTrack" id="{0ce75fb8-3887-4d84-a399-d85f50ee9829}" />
	<object class="GroupTrack" id="{e7c77fd9-cf33-4157-b0cb-7037e8d00065}">
		<relationship name="modules">
			<destination>{9db202f2-f477-4beb-b07d-db0e5696f0fb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{36c43095-b751-42c8-8c0a-17738aa63fb9}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{29866aeb-e3ef-41cf-b4ea-f43f6a75c7b6}">
		<relationship name="modules">
			<destination>{9db202f2-f477-4beb-b07d-db0e5696f0fb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b2e0d751-d311-4f94-997e-96b34b4bbdc5}">
		<relationship name="effectChain">
			<destination>{492dc178-3ec5-4389-a9a3-5040560f246f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f86d90e7-e4a2-425a-9a5c-e45f051da527}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{325675ea-ef30-4e4d-b5b0-0a7c0bbd36c5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ba14506a-3880-4772-8da0-3e93ab10a784}">
		<relationship name="effects">
			<destination>{8386d4ee-8fee-4a99-96ee-da351d3b8bd0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{09055bcf-33e5-4388-9a20-08c03d872524}" />
	<object class="SingleSound" id="{9db202f2-f477-4beb-b07d-db0e5696f0fb}">
		<property name="length">
			<value>4.0031746031746032</value>
		</property>
		<relationship name="audioFile">
			<destination>{197c9463-2c7b-4eb5-bece-ba71fc818102}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{36c43095-b751-42c8-8c0a-17738aa63fb9}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{8f1e7c58-c7c1-4418-bc0b-f6733697f8c4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{54a9b16f-87e5-45af-96d7-75f05bf4c7f2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b2e0d751-d311-4f94-997e-96b34b4bbdc5}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{492dc178-3ec5-4389-a9a3-5040560f246f}">
		<relationship name="effects">
			<destination>{f5f3735a-d817-4e74-a49a-99160e4c0edc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f86d90e7-e4a2-425a-9a5c-e45f051da527}" />
	<object class="MixerBusFader" id="{8386d4ee-8fee-4a99-96ee-da351d3b8bd0}" />
	<object class="MixerBusEffectChain" id="{8f1e7c58-c7c1-4418-bc0b-f6733697f8c4}">
		<relationship name="effects">
			<destination>{1eeba3b1-9a36-4509-b513-7808343662a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{54a9b16f-87e5-45af-96d7-75f05bf4c7f2}" />
	<object class="MixerBusFader" id="{f5f3735a-d817-4e74-a49a-99160e4c0edc}" />
	<object class="MixerBusFader" id="{1eeba3b1-9a36-4509-b513-7808343662a5}" />
</objects>
